<dialog aria-labelledby="fr-modal-publicationCannotBeDoneModal-title" id="publicationCannotBeDoneModal" class="fr-modal" role="dialog">
    <div class="fr-container fr-container--fluid fr-container-md">
        <div class="fr-grid-row fr-grid-row--center">
            <div class="fr-col-12 fr-col-md-8 fr-col-lg-6">
                <div class="fr-modal__body">
                    <div class="fr-modal__header">
                        <button class="fr-btn--close fr-btn" aria-controls="publicationCannotBeDoneModal">Fermer</button>
                    </div>
                    <div class="fr-modal__content">
                        <h1 id="fr-modal-publicationCannotBeDoneModal-title" class="fr-modal__title">
                            Envoi impossible
                        </h1>
                        <div role="alert" class="fr-alert fr-alert--warning">
                            <p class="fr-alert__title">
                                {% if distributionLists|length > 0 %}
                                    Vous devez pr&eacute;alablement s&eacute;lectionner une liste de diffusion pour envoyer le contenu {{ content.title }}.
                                {% else %}
                                    Aucune liste de diffusion enregistr&eacute;e, veuillez en cr&eacute;er une pour effectuer votre publication.
                                {% endif %}
                            </p>
                        </div>
                    </div>
                    <div class="fr-modal__footer">
                        <ul
                            class="fr-btns-group fr-btns-group--right fr-btns-group--sm fr-btns-group--inline-reverse fr-btns-group--inline-lg fr-btns-group--icon-left">
                            <li><button class="fr-btn fr-icon-close-circle-line fr-btn--secondary"
                                    aria-controls="publicationCannotBeDoneModal">Fermer</button></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</dialog>
